* {
box-sizing: border-box;
}
a {
    text-decoration: none;
    color: #000;
}

body {
    margin: 0;
    font-family: "Inter";
    font-size: 18px;
    color: #000;
    font-style: normal;
}
.container {
    width: 856px;
    margin: 0 auto;
}
.menu {
    margin: 0;
    padding: 0;
    text-align: center;
    padding: 32px 0;
    
}
.menu-list-item {
    list-style: none;
    display: inline-block;
    text-align: center;
    font-weight: 400;
    line-height: 135%;
    margin: 0 36px;
    
}
.image {
    text-align: center;
}
.main-header {
    margin: 0 0 40px 0;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    line-height: 135%;
}
.main-content {
    padding-top: 88px;
    padding-bottom: 88px;
}
.contant {
    color: #161616;
    font-size: 21px;
    
    font-weight: 500;
    line-height: 150%;
    margin: 0 0 24px 0;
}
.color-span {
    color: #04959E;
    font-size: 21px;
    
    font-weight: 600;
    line-height: 150%;
}
.content-list {
    color: #161616;
    margin: 0 0 40px 0;
    font-weight: 400;
    line-height: 150%;
}
.link{
    display: block;
    margin: auto;
    width: 150px;
    text-align: center;
    padding: 10px 24px;
    background: #04959E;
    color: #FFFFFF;
    text-decoration: none;
    
}

.footer {
    text-align: center;
    border-top: 1px solid #161616;
    padding: 16px 0;
}